/*
Theme Name: Modern Towing Child
Theme URI: http://example.com/twenty-seventeen-child/
Description: Modern Towing Child Theme
Author: WordPress
Author URI: http://example.com
Template: moderntowing
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: modern-towing-child
*/

/* FONTS/STYLING */
:focus {
	outline: none;
}

body {
	font-family: 'Open Sans', sans-serif !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif !important;
}

p {
	font-family: 'Open Sans', sans-serif;
}

h1.page-title {
	color: #fefefe;
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0;
	background-color: #000000ad;
	display: inline-block;
	padding: 1em;
}


h2.page-title {
	color: #da282f;
	font-weight: 600;
	font-size: 28px;
}

.menu .active>a {
	background: none !important;
}

.alignright {
	float: right !important;
	margin: 0 0 10px 10px !important;
}

.inner-content a {
	border: solid rgba(10, 10, 10, 0.25);
	border-width: 0 0 1px;
	color: inherit;
}

.inner-content a:hover {
	border-color: rgb(10, 10, 10);
	color: inherit;
}

/***************/
/*	 HEADER	*/
/***************/

.accident-hotline {
	background: #ee2025;
	background: -moz-linear-gradient(top, #ee2025 0%, #b41517 100%);
	background: -webkit-linear-gradient(top, #ee2025 0%,#b41517 100%);
	background: linear-gradient(to bottom, #ee2025 0%,#b41517 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2025', endColorstr='#b41517',GradientType=0 );
	display: inline-block;
	width: 200px;
	margin-top: 1em;
	text-align: center;
}

.top-bar-right.show-for-medium {
	text-align: left;
	padding-left: 3.5em;
	width: 40%;
}

a.hotline-btn {
	color: #fff;
}

a.hotline-btn:hover {
	color: #d1d2d4;
}

span.number {
	font-size: 38px;
	font-weight: 600;
	line-height: 36px;
}

span.wording {
	font-size: 16px;
}

.logo-wrap {
	width: 100%;
	text-align: right;
}

img.logo {
	width: 700px;
}

div#top-bar-menu {
	background: #252223;
	background: -moz-linear-gradient(top, #252223 0%, #404041 50%, #252223 100%);
	background: -webkit-linear-gradient(top, #252223 0%,#404041 50%,#252223 100%);
	background: linear-gradient(to bottom, #252223 0%,#404041 50%,#252223 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252223', endColorstr='#252223',GradientType=0 );
	padding: 3em 0;
}

.top-bar-left.float-left {
	width: 60%;
 }

.page-title-wrap {
	text-align: center;
	padding-top: 11em;
}



/***************/
/*	 NAV	 */
/***************/


.nav-wrapper {
	background-color: #58585a;
}

ul#menu-main-1 {
	display: flex;
	margin: 0 auto;
	max-width: 1200px;
	justify-content: center;
	text-align: center;
}

ul#menu-main-1 li {
	display: inline-block;
	margin: 0 1em;
	/* width: 18%; */
}

@media screen and (min-width: 1024px) {
	ul#menu-main-1 li {
		margin: 0;
	}
}


ul#menu-main-1 li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}

ul#menu-main-1 li a:hover {
	color: #da282f;
	transition: 0.5s;
}

.menu-icon::after {
	background: #da282f !important;
	-webkit-box-shadow: 0 7px 0 #da282f, 0 14px 0 #da282f !important;
	box-shadow: 0 7px 0 #da282f, 0 14px 0 #da282f !important;
}

.top-bar ul {
	background: none !important;
	margin-top: 1.75em;
	margin-right: 1.75em;
}

div#off-canvas {
	background: #404042;
}

.mob-logo {
	padding: 1.5em;
	margin-top: .5em;
}



/***************/
/*	HOME	 */
/***************/

.row-one-wrap, .row-two-wrap, .row-three-wrap, .row-four-wrap, .row-five-wrap {
	padding: 7em 0;
}

.row-two-wrap {
	background-color: #404042;
	color: #fff;
	padding: 3em 0;
}

.row-image {
	height: 350px;
}

.row-cus-two {
	background-color: #da282f;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
	padding: 1em;
}

.had-an-acc {
	height: 150px;
	background-size: cover;
	background-position-y: 66%;
	margin-bottom: 10px;
}

a.hp-acc-btn {
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid;
}

a.hp-acc-btn:hover {
	color: #fff;
}

h4.hp-acc-title {
	font-weight: 600;
}

.hp-acc {
	padding-bottom: .75em;
}

.hp-row-two {
	text-align: center;
	padding: 7em 0;
}

.hp-row-two h2 {
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}

.hp-row-two p {
	font-style: italic;
	font-size: 24px;
}

/***************/
/*	INNER	*/
/***************/


.page-id-12 .row-one-wrap, .page-id-12 .row-two-wrap, .page-id-12 .row-three-wrap, .page-id-12 .row-four-wrap, .page-id-12 .row-five-wrap {
	padding-right: 1em;
}

.about-one-img {
	height: 300px;
	background-size: cover;
	background-position-y: 60%;
}

.about-two-text {
	margin-top: 2em;
}

.inner-custom {
	padding-left: 2em !important;
	padding-right: 2em !important;
}

.custom-page-wrap {
	width: 100% !important;
}

.custom-row {
	width: 100%;
}

.custom-row-one {
	background-color: #d1d2d4;
	padding: 7em 1em;
	width: 100%;
}


.custom-row .custom-row-one, .custom-row-two {
	padding: 7em 1em;
}


.custom-row-red {
	width: 100%;
	background-color: #da282f;
	color: #fff;
	font-weight: 600;
}

.custom-row-red h2 {
	margin-bottom: 1em;
}

/*.custom-row:first-child {
	padding-top: 4em;
}*/

article#post-6 {
	display: none;
}

.contact-wrap {
	padding: 7em 0;
}

.contact-right {
	padding-left: 1em;
}

.contact-left {
	padding-right: 1em;
}

button#wpforms-submit-44 {
	background-color: #da282f;
	border: none;
	border-radius: 5px;
	color: #fff;
}

.row-acc-wrap a {
	color: #dc282f;
	text-decoration: underline;
}

input#wpforms-44-field_1, input#wpforms-44-field_0 {
	max-width: 100%;
}

.row-wrap {
	padding: 7em 2em !important;
}

.image-col {
	margin: .5em;
	width: 23% !important;
}

.content-col {
	padding-right: 1em;
}

.row-outer:nth-child(2n) {
	background-color: #d1d2d4;
}

.partner-wrap {
	text-align: center;
}


.row-acc-img {
	background-size: cover;
	background-position: center;
	margin: 2em 0;
}

.accident-info {
	background: #d7d0ce;
	background: -moz-linear-gradient(top, #d7d0ce 0%, #a8aaad 100%);
	background: -webkit-linear-gradient(top, #d7d0ce 0%,#a8aaad 100%);
	background: linear-gradient(to bottom, #d7d0ce 0%,#a8aaad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d0ce', endColorstr='#a8aaad',GradientType=0 );
	text-align: center;
	padding-top: 3.5em;
	text-transform: uppercase;
	font-size: 24px;
}


.page-id-8 .custom-row {
	padding-top: 0;
}

.custom-row:nth-child(2n) {
	background-color: #d1d2d4;
}

.page-id-12 .row-two-wrap {
	background: none;
	color: #0a0a0a;
	padding-right: 1em;
}

.row-acc-wrap {
	padding: 7em 0;
}

img.step-img {
	width: 100%;
}

ul.accordion {
	width: 100%;
	margin-top: 3em;
}

.cus-title {
	font-size: 18px !important;
	text-transform: uppercase;
	background: #d31a21;
	color: #fefefe !important;
	font-weight: 600;
	border: none !important;
}

.accordion-title:focus, .accordion-title:hover {
	background-color: #d41a21 !important;
}

.cus-accord {
	margin-bottom: 1em;
}

.accordion-content {
	border: 5px solid #d41a21 !important;
}

.accordion-title::before {
	content: '▶' !important;
	transition: 0.25s;
}

.is-active>.accordion-title::before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	transition: 0.25s;
}

.step-info {
	padding: 0 1em;
	padding-top: 4.5em;
	text-transform: uppercase;
	font-size: 18px;
}

.row-acc-wrap strong {
	color: #db282f;
	font-size: 22px;
}

.row-acc-wrap h2 {
	text-transform: uppercase;
}

.row-outer {
	min-height: 400px;
	padding-top: 2em;
}


.custom-row-intro {
	width: 100%;
}

.contact-left a {
	color: #eb0022;
}
/***************/
/*	 FOOTER	*/
/***************/

footer.footer {
	background-color: #404042;
	color: #fff;
	padding-top: 1em;
}

ul.footer-contact {
	list-style: none;
}

ul.footer-contact li {
	font-weight: 500;
}

img.footer-logo {
	margin-bottom: 1em;
}

.phone {
	margin-bottom: 1em;
}

.footer-left {
	padding: 2.5em 1em;
}

.fas {
	margin-right: 10px;
}

.repairs a, .towing a, a.phone-link, span.made-by a, .phone a, .location a {
	color: #fff;
}

.repairs a:hover, .towing a:hover, a.phone-link:hover, span.made-by a:hover, .phone a:hover, .location a:hover {
	color: #fff;
}

.repairs {
	padding-top: 1em;
	margin-top: 1em;
	border-top: 2px solid #efefef85;
	margin-bottom: 1em;
}

span.made-by {
	float: right;
}

p.source-org.copyright {
	float: left;
}

.after-footer {
	margin-top: 1em;
}

/***************/
/*MEDIA QUERIES*/
/***************/
@media only screen and (min-width: 639px) {

	 .row-cus-one {
	padding-right: 1em;
	}

}


@media only screen and (max-width: 1024px) {




}


@media only screen and (max-width: 679px) {

	.image-col {
		height: 200px;
		width: 47% !important;
	}

	.content-col {
		width: 100% !important;
	}

}

@media only screen and (max-width: 639px) {

	.acc-number-mob {
		background: #ee2025;
		background: -moz-linear-gradient(top, #ee2025 0%, #b41517 100%);
		background: -webkit-linear-gradient(top, #ee2025 0%,#b41517 100%);
		background: linear-gradient(to bottom, #ee2025 0%,#b41517 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2025', endColorstr='#b41517',GradientType=0 );
		padding: 1em;
		text-align: center;
	}

	.acc-number-mob span {
		font-size: 22px;
	}

	.row-acc-img {
		height: 150px;
	}

	ul#menu-main li a {
		text-transform: uppercase;
		color: #fff;
		border-bottom: 2px solid #5a5a5a;
		padding-left: 0;
		padding: 1em 0;
	}

	ul#menu-main {
		padding-left: 1.5em;
	}

	.image-col {
		margin: 2%;
		width: 46% !important;
	}

	.contact-right {
		padding-left: 0;
	}

	img.logo {
		width: 100%;
	}

	.logo-wrap {
		margin-top: 1em;
	}

	.row-image {
		height: 200px;
	}

	img.footer-logo {
		max-width: 300px;
	}

	.row-acc-wrap h2 {
		font-size: 2em;
	}

	.h3, h3 {
		font-size: 1.5rem !important;
		font-weight: bold !important;
	}

	.sfwa_footer_area {
		text-align: center;
	}

	.footer-left {
		padding: 1em 1em;
	}

	.off-can.accident-hotline {
		margin-left: 1.4em;
	}

	.page-id-10 .custom-row-two img {
		width: 100%;
	}

}


@media only screen and (max-width: 396px) {

	.after-footer {
		text-align: center;
		margin-bottom: 1em;
	}

	p.source-org.copyright, span.made-by {
		float: none;
	}

	img.footer-logo {
		max-width: 100%;
	}
}


.site-alert {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: baseline;
	align-items: baseline;
	background-color: #fdefb3;
	border: solid rgba(255,255,255,.5);
	border-width: 0 0 0 .3em;
	color: #4c3f33;
	font-size: .9em;
	line-height: 1.15;
	min-height: 3em;
	padding: .9em 2.5em .9em 1.5em;
	position: relative;
}

.site-alert .site-alert--title {
	font-weight: 700;
	margin-right: .5em;
}

.site-alert .site-alert--content {
	margin-right: .5em;
}

.site-alert .continue {
	color: #da282f;
	font-size: .85em;
	font-weight: 700;
	margin-top: .15em;
	opacity: .75;
	text-transform: uppercase;
}

.site-alert .continue:hover {
	opacity: 1;
}
